<section class="use">
    <div class="container">
        <h2 class="title">Easy to use & Implement</h2>

        <div class="use-wrap">
            <div class="row">
                <div class="col-lg-3">
                    <div class="use-item">
                        <div class="use-item-img">
                            <img class="weight" src="assets/images/use-twin.png" alt="">
                        </div>
        
                        <div class="use-item-text">
                            <h4>Data Integration</h4>
                            <span>Import existing time and attendance data with CSV files, manual input, or our direct integration with <Quickbooks class=""></Quickbooks></span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="use-item">
                        <div class="use-item-img"><img src="assets/images/slider-comics.svg" alt=""></div>
                        <div class="use-item-text">
                            <h4>Supervisor Control</h4>
                            <span>Approve all additional incentive income prior to release.</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="use-item">
                        <div class="use-item-img"><img src="assets/images/use-3.svg" alt=""></div>

                        <div class="use-item-text">
                            <h4>Payroll Compatibility</h4>
                            <span>Export documents compatible with all payroll systems.</span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="use-item">
                        <div class="use-item-img"><img class="weight" src="assets/images/use-4.png" alt=""></div>
                        
                        <div class="use-item-text">
                            <h4>FLSA Compliance</h4>
                            <span>Remain compliant with all state and federal regulations.</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>